#text {position:relative;height: 630px; width: 690px;left:160px;top:0px;overflow:auto;padding:20px;
font-size:15px;font-family:microsoft sans serif;}
#text b{color:#FF002F;font-size:14pt;font-family:ringormortis;}
#text a{color:#9300FF;font-family:courier new;text-decoration:none;}
#text i{color:#00AFFF;font-family:courier new;font-size:13px;}
#text h1{font-family:ringormortis;color:#AAFF00;text-shadow:1px 1px 0 #000;text-align:center;font-size:30pt;border-bottom:1px dashed #000;padding-bottom:10px;max-width:500px;}
#text h2{font-family:ringormortis;color:#9300FF;font-size:20pt;text-align:center;letter-spacing:1px;}
#text h3{color:#00AFFF;font-family:microsoft sans serif;font-size:13pt;letter-spacing:0.5px;text-align:center;}
#imgfloat {z-index:99;position:relative;top:-337px;left:13px;height:325px;width:140px;display:block;}
#text td b {font-family:ringormortis;color:black;font-weight:normal;font-size:15pt;letter-spacing:1px;text-transform:uppercase;}
#text .quote {position:relative;top:5px;left:2px;letter-spacing:1px;height:20px;padding:10px;width:675px;font-family:ringormortis;color:black;font-weight:normal;font-size:25pt;text-align:center;}
@font-face {
    font-family: 'ringormortis';
    src: url('https://baddeath.neocities.org/ringormortis.woff');
    src: url('https://baddeath.neocities.org/ringormortis.woff?#iefix') format('embedded-opentype'),
    url('https://baddeath.neocities.org/ringormortis.woff') format('woff2'),
    url('https://baddeath.neocities.org/ringormortis.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
::-webkit-scrollbar {
  width: 5px;height:5px;
}
::-webkit-scrollbar-track {
  background: #B2B2B2; 
}
::-webkit-scrollbar-thumb {
  background: #DD346A; 
}
/* BLUSTER */
#imgfloat .acanthus { content: url(''); }
#imgfloat .alani { content: url(''); }
#imgfloat .casher { content: url(''); }
#imgfloat .chella { content: url(''); }
#imgfloat .elixir { content: url(''); }
#imgfloat .frantic { content: url(''); }
#imgfloat .hospice { content: url(''); }
#imgfloat .procession { content: url('');}
#imgfloat .tattoo { content: url(''); } 
#imgfloat .throat { content: url(''); } 

/* CONSUMPTION */
#imgfloat .axis { content: url(''); }
#imgfloat .clamour { content: url('https://baddeath.neocities.org/MORBIT/morbitsplash/clamourbanner.png'); }
#imgfloat .acanthus { content: url(''); }
#imgfloat .acanthus { content: url(''); }
#imgfloat .acanthus { content: url(''); }
/* FALLOWS */
/* HEARTH */
/* HOOPLA */
/* LUXSON */
/* MONTE */
/* PRECIPICE */
/* SOLITUDE */
/* WHIMSY */
#imgfloat .train { content: url('https://baddeath.neocities.org/MORBIT/morbitsplash/trainbanner.png'); }
/* WONDER */

/* POKEMON*/
/* SYSTEM */